<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../step-project/css/reset.css">
    <link rel="stylesheet" href="../step-project/css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>

<header>
    <div class="header">
        <div class="header-logo">
            <a href="#" class="logo-link">
                <img src="pics/logo%202.svg" alt="Milan Holidays Logo" class="hover-logo">
                <img src="pics/logo%203.svg" alt="Milan Holidays Logo" class="main-logo">
            </a>
            <a href="#" class="logo-text-link" >
                <h4 class="logo-text1">MILAN</h4>
                <h4 class="logo-text2">HOLIDAYS</h4>
            </a>
        </div>

        <div class="header-contacts">
            <a href="mailto:tours@milanoholidays.com" class="contact-link email-link">tours@milanoholidays.com</a>
            <br>
            <a href="tel:+39 338 709 0880" class="contact-link phone-link">+39 338 709 0880</a>
        </div>
    </div>
</header>

<main>
    <section class="section-tours">
        <figure class="tour">
            <a href="#" class="tour-logo-link"><img src="pics/image1.png" alt="Shopping Tours" class="tour-logo"></a>

            <div class="details">
                <div class="details-container">
                    <span class="details-text">from</span>
                    <span class="price">€50</span>
                </div>

                <a href="#" class="details-link">View Details</a>
            </div>
            <figcaption class="tour-name">
                <a href="" class="tour-text-link">Shopping Tours</a>
            </figcaption>
        </figure>

        <figure class="tour">
            <a href="#" class="tour-logo-link"><img src="pics/image2.png" alt="Sightseeing Tours" class="tour-logo"></a>

            <div class="details">
                <div class="details-container">
                    <span class="details-text">from</span>
                    <span class="price">€50</span>
                </div>

                <a href="#" class="details-link">View Details</a>
            </div>
            <figcaption class="tour-name">
                <a href="" class="tour-text-link">Sightseeing Tours</a>
            </figcaption>
        </figure>

        <figure class="tour">
            <a href="#" class="tour-logo-link"><img src="pics/image3.png" alt="Food Tours" class="tour-logo"></a>

            <div class="details">
                <div class="details-container">
                    <span class="details-text">from</span>
                    <span class="price">€50</span>
                </div>

                <a href="#" class="details-link">View Details</a>
            </div>
            <figcaption class="tour-name">
                <a href="" class="tour-text-link">Food Tours</a>
            </figcaption>
        </figure>

        <figure class="tour">
            <a href="#" class="tour-logo-link"><img src="pics/image4.png" alt="Bars & Nightlife" class="tour-logo"></a>

            <div class="details">
                <div class="details-container">
                    <span class="details-text">from</span>
                    <span class="price">€50</span>
                </div>

                <a href="#" class="details-link">View Details</a>
            </div>
            <figcaption class="tour-name">
                <a href="" class="tour-text-link">Bars & Nightlife</a>
            </figcaption>
        </figure>

        <figure class="tour">
            <a href="#" class="tour-logo-link"><img src="pics/image5.png" alt="Art & Architecture" class="tour-logo"></a>

            <div class="details">
                <div class="details-container">
                    <span class="details-text">from</span>
                    <span class="price">€50</span>
                </div>

                <a href="#" class="details-link">View Details</a>
            </div>
            <figcaption class="tour-name">
                <a href="" class="tour-text-link">Art & Architecture</a>
            </figcaption>
        </figure>

        <figure class="tour">
            <a href="#" class="tour-logo-link"><img src="pics/image6.png" alt="Walking Tours" class="tour-logo"></a>

            <div class="details">
                <div class="details-container">
                    <span class="details-text">from</span>
                    <span class="price">€50</span>
                </div>

                <a href="#" class="details-link">View Details</a>
            </div>
            <figcaption class="tour-name">
                <a href="" class="tour-text-link">Walking Tours</a>
            </figcaption>
        </figure>

    </section>
</main>

<footer>
    <div class="copyright">
        <p class="copyright-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </div>
</footer>
</body>
</html>